Subject: SED in
To: None <>
From: Gavan Fantom <>
List: tech-pkg
Date: 01/15/2004 14:24:13
As you're probably aware, buildlink3 requires nbsed on Solaris. As more
and more packages move over to buildlink3, there is very little left that
will actually build on Solaris without nbsed.

While it would be nice for pkgrsc to fail a bit more gracefully if nbsed
weren't installed, I currently don't have the time to think through how to
do that. So for now, I intend to change SED to point to nbsed.

I'll make this change later today if there are no serious objections.

If anyone wishes to improve on this to fail with a message saying "update
bootstrap-pkgsrc", please feel free.

Gillette - the best a man can forget